﻿*:not(i) {
    font-family: 'PingFang SC','Microsoft Yahei','SimHei';
}

::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background: rgba(136,147,158,.3)
}

    ::-webkit-scrollbar-thumb:hover {
        background: rgba(136,147,158,1)
    }

body, html {
    padding: 0;
    margin: 0;
}

body {
    background: url(/images/Workbench/login-bg.webp) no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

a {
    text-decoration: none;
}


.logo {
    background: url(/images/Workbench/login-logo.webp) no-repeat;
    background-size: cover;
    width: 244px;
    height: 39px;
    position: fixed;
    left: 76px;
    top: 80px;
}
/*Banner轮播图开始*/
@media screen and (max-width: 1700px) {
    .banner-panel {
        display: none;
    }

    .login-panel {
        right: calc(50% - 241px) !important;
    }
}

.banner-panel {
    position: fixed;
    top: calc(50% - 307px);
    left: 10%;
    user-select: none;
}

.carousel-panel {
    width: 775px;
    height: 614px;
    position: relative;
    overflow: hidden;
}

.carousel-img-panel {
    width: 2325px;
    height: 100%;
}

.carousel-item-0 {
    background: url(/images/Workbench/login-banner-0.webp) no-repeat;
}

.carousel-item-1 {
    background: url(/images/Workbench/login-banner-1.webp) no-repeat;
}

.carousel-item-2 {
    background: url(/images/Workbench/login-banner-2.webp) no-repeat;
    position: relative;
}

.carousel-item {
    width: 775px;
    height: 100%;
    float: left;
    text-align: center;
    background-position-x: center;
}

.carousel-index {
    position: absolute;
    bottom: 0;
    left: calc(50% - 35px);
    width: 70px;
}

.carousel-index-dot {
    border-radius: 50%;
    display: inline-block;
    margin: 0 4px;
    width: 11px;
    height: 11px;
    background: #97BAE9;
    cursor: pointer;
    transition: 1s ease;
}

.carousel-index-dot-selected {
    background: #498add;
}

.carousel-index-dot-selected-lock {
    background: url(/images/Workbench/lock.svg) no-repeat;
    background-size: cover;
}

.carousel-title {
    margin-top: 484px;
    font-size: 30px;
    color: #333333;
    margin-bottom: 19px;
    font-weight: 900;
}

.carousel-subtitle {
    font-size: 24px;
    color: #999999;
}

.capsule {
    position: absolute;
    color: white;
    line-height: 22px;
    font-size: 16px;
}

.capsule-centre {
    top: 182px;
    left: 337px;
    font-size: 25px;
    line-height: 36px;
}

.capsule-0 {
    top: 216px;
    left: 590px;
}

.capsule-1 {
    top: 278px;
    left: 689px;
}

.capsule-2 {
    top: 337px;
    left: 640px;
}

.capsule-3 {
    top: 400px;
    left: 523px;
}

.capsule-4 {
    top: 396px;
    left: 321px;
}

.capsule-5 {
    top: 357px;
    left: 155px;
}

.capsule-6 {
    top: 301px;
    left: 58px;
}

.capsule-7 {
    top: 233px;
    left: 132px;
}
/*Banner轮播图结束*/

/*Login登录组件开始*/
.login-panel {
    position: fixed;
    top: calc(50% - 310px);
    right: 15%;
    width: 482px;
    height: 619px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 4px 7px 0px rgba(56,117,198,0.17);
    transition: .8s ease;
}

.login-tab {
    margin: 80px 0 45px 0;
    text-align: center;
}

.login-tab-item {
    display: inline-block;
    font-size: 20px;
    color: #999999;
    line-height: 28px;
    width: 115px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 7px;
    transition: .5s ease;
}

.login-tab-line {
    width: 232px;
    height: 3px;
    background: #e0e4eb;
    border-radius: 2px;
    margin: 0 auto;
}

.login-tab-line-block {
    width: 116px;
    height: 3px;
    background: #498add;
    border-radius: 2px;
    transition: .5s ease;
}

.login-tab-item-selected {
    color: #498add;
}

.login-scroll-panel {
    width: 100%;
    overflow: hidden;
}

.login-content-panel {
    width: 968px;
}

.content-control {
    width: 330px;
    margin: 0 76px;
    float: left;
    padding-bottom: 5px;
}

.control-userid, .control-password {
    width: 288px;
    height: 49px;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    outline: none;
    padding: 0 21px;
    margin-bottom: 15px;
    transition: .4s ease;
    letter-spacing: 2px;
}

    .control-userid:focus, .control-password:focus {
        border: 1px solid #5880b3;
        box-shadow: 0px 1px 3px 0px rgba(88,128,179,0.36);
    }

    .control-userid::placeholder, .control-password::placeholder {
        color: #999999;
    }

.capslock-tips {
    position: absolute;
    top: 243PX;
    right: 132px;
    color: white;
    display: none;
    background: #00b887;
    border-radius: 20px;
    padding: 0 7px;
    opacity: .5;
}

.remember-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

input[type=checkbox] {
    text-align: center;
    vertical-align: baseline;
    border: none;
    appearance: none;
    outline: none;
    cursor: pointer;
}

    input[type=checkbox]::after {
        content: "✓";
        display: inline-block;
        width: 16px;
        height: 16px;
        font-size: 12px;
        border: solid 1px #e0e4eb;
        color: #fff;
        transition: .4s ease;
        line-height: 16px;
        border-radius: 1px;
        font-weight: 700;
        border-radius: 50%;
    }

    input[type=checkbox]:checked:after {
        content: "✓";
        border: solid 1px #498add;
        background: #498add;
    }

.control-remember {
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    cursor: pointer;
}

.control-forget {
    font-size: 14px;
    font-weight: 400;
    color: #b4b3b3;
    line-height: 20px;
}

.control-message-forget {
    color: #498ADD;
}

.control-message {
    font-size: 12px;
    font-weight: 400;
    color: #fc4343;
    line-height: 17px;
    margin: 13px 0 0 0;
}

.control-confirm {
    width: 330px;
    height: 53px;
    background: linear-gradient(180deg,#69abff 1%, #367ad2);
    border-radius: 5px;
    box-shadow: 1px 3px 4px 0px rgba(155,199,255,0.58);
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    line-height: 25px;
    letter-spacing: 5px;
    cursor: pointer;
    border: 0;
    transition: .5s ease;
    margin-top: 16px;
}

    .control-confirm:active {
        box-shadow: 0px 4px 6px 0px rgba(120,120,120,0.58) inset;
    }

.control-qrcode {
    width: 203px;
    height: 203px;
    margin: 0 auto;
    display: block;
}

.qrcode-row {
    margin: 17px 0 0 0;
    text-align: center;
}

.control-edge {
    width: 30px;
    height: 30px;
    margin: 120px auto;
    background: url(/images/Workbench/edge.svg) no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}

/*Login登录组件结束*/

/*Login Mobile登录组件开始*/

.mobile-logo {
    width: 110px;
    height: 30px;
    background: url(/images/Workbench/mobile-logo.webp) no-repeat;
    background-size: 64px 28px;
    padding-top: 40px;
    margin: 88px 0 54px 36px;
}

.mobile-logo-text {
    font-size: 22px;
    color: #060b45;
    font-weight: bold;
}

.mobile-control-input {
    outline: none;
    border: none;
    border-bottom: 0.5px solid #d7d7d7;
    background: none;
    width: calc(100% - 72px);
    height: 43px;
    margin: 0 36px 20px 36px;
    padding: 0;
    font-size: 14px;
    color: #333;
    transition: .4s ease;
}

    .mobile-control-input::placeholder {
        color: #666666;
        font-size: 14px;
    }

    .mobile-control-input:focus {
        border-bottom: 1px solid #5880b3;
    }

.mobile-remember-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 36px 20px 36px;
}

.mobile-control-message {
    font-size: 12px;
    font-weight: 400;
    color: #fc4343;
    line-height: 17px;
    margin: 14px 36px 14px 36px;
}

.mobile-control-confirm {
    width: calc(100% - 72px);
    margin: 0 36px 20px 36px;
}

@media screen and (max-width:500px) {
    body {
        background: url(/images/Workbench/mobile-login-bg.webp) no-repeat;
        background-attachment: fixed;
        background-size: contain;
    }
}
/*Login Mobile登录组件结束*/
/*消息提示框开始*/
.msg-panel {
    background: url(/images/Workbench/msg.svg) no-repeat;
    background-size: 30px;
    background-position: 10px center;
    position: fixed;
    max-width: 400px;
    width: calc(100% - 70px);
    height: 60px;
    line-height: 60px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0px 4px 7px 0px rgba(56,117,198,17%);
    top: -70px;
    left: calc(50% - 180px);
    transition: .4s ease;
    color: #666;
    font-weight: bold;
    font-size: 16px;
    padding: 0 20px;
    letter-spacing: 1px;
    box-shadow: 0 0 5px 0 rgba(73,138,221,.5);
}

    .msg-panel span {
        margin-left: 30px;
    }

.msg-show {
    top: 20px;
}
/*消息提示框结束*/

/*加载动画*/
#login {
    opacity: 0;
    transition: .4s ease;
}

.loading-show {
    z-index: 9 !important;
    opacity: 1 !important;
}

.loadingSeven {
    width: 80px;
    height: 20px;
    position: fixed;
    left: calc(50% - 40px);
    top: calc(50%);
    transition: .4s ease;
    z-index: -1;
    opacity: 0;
}

    .loadingSeven span {
        display: inline-block;
        width: 8px;
        height: 100%;
        border-radius: 4px;
        background: lightgreen;
        -webkit-animation: loadsaven 1.04s ease infinite;
    }

@-webkit-keyframes loadsaven {
    0%,100% {
        height: 20px;
        background: lightgreen;
    }

    50% {
        height: 40px;
        margin-top: -20px;
        background: lightblue;
    }
}

.loadingSeven span:nth-child(2) {
    -webkit-animation-delay: 0.13s;
}

.loadingSeven span:nth-child(3) {
    -webkit-animation-delay: 0.26s;
}

.loadingSeven span:nth-child(4) {
    -webkit-animation-delay: 0.39s;
}

.loadingSeven span:nth-child(5) {
    -webkit-animation-delay: 0.52s;
}
/*加载动画结束*/
